@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');

body {
  margin: 0;
  padding: 0;
}
input[type="checkbox"]:before,
input[type="checkbox"]:checked:before {
  position: absolute;
  top: -3px;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #000000;
  font-weight: 700;
}
input[type="checkbox"]:checked:before {
  content: '\2713';
}
input[type="checkbox"] {
  -webkit-appearance: none;
  height: 10px;
  width: 10px;
  padding: 6px;
  outline: none;
  cursor: pointer;
  position: relative;
  background-color: #ffffff;
  margin-left: 0;
  border: 1px solid #70828A;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}
/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
/* scroll */
::-webkit-scrollbar {
  width: 5px;
  height: 3px;
  border-radius: 8px;
}
::-webkit-scrollbar-track {
  background: #ffffff;
}
::-webkit-scrollbar-thumb {
  background: #354E59;
  border-radius: 10px;
}
::-webkit-scrollbar-thumb:hover {
  background: #354E59;
}
* {
  box-sizing: border-box;
  font-family: Roboto;
}
p {
  font-size: 14px;
  line-height: 1.6;
  margin: 0;
  color: #040303;
  width: 100%;
}
p strong,
p b {
  font-weight: 700;
}
a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}
h1,
h2,
h3,
h4 {
  margin: 0;
}
h2 {
  font-weight: 600;
  font-style: normal;
}
ul {
  width: 100%;
}
ul,
li {
  line-height: 1.6;
  padding: 0;
  margin: 0;
  color: #040303;
  list-style: none;
  font-size: 14px;
}
button {
  border: 0;
}
.container {
  width: 100%;
}
section {
  display: flex;
  padding: 3rem 1.5rem;
}
.problem-solving .buttons {
  display: flex;
  margin-top: 1.5rem;
}
.problem-solving .buttons .btn-orange {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #FF7000;
  color: #ffffff;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  cursor: pointer;
  font-size: 14px;
  font-weight: 600;
  padding: 10px 14px;
  outline: none;
  min-width: 160px;
  border-radius: 8px;
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.problem-solving .buttons .btn-orange:hover::before {
  left: 0;
  transform: rotate(0deg);
  transition: all 0.7s;
}
.problem-solving .buttons .btn-orange:hover::after {
  right: 0;
  transform: rotate(0deg);
  transition: all 0.7s;
}
.problem-solving .buttons .btn-orange::before,
.problem-solving .buttons .btn-orange::after {
  content: '';
  position: absolute;
  height: 100%;
  background-color: #354E59;
  z-index: -1;
  transform: translate3D(0, -100%, 0);
  transition: all 0.7s;
  top: 0;
}
.problem-solving .buttons .btn-orange::before {
  left: 0;
  width: 150%;
  transform-origin: 0 bottom;
  transform: translateX(-100%) rotate(-30deg);
}
.problem-solving .buttons .btn-orange::after {
  left: auto;
  right: 0;
  width: 150%;
  transform-origin: right bottom;
  transform: translateX(100%) rotate(30deg);
}
.problem-solving .buttons .btn-orange img {
  width: 20px;
  height: 20px;
  margin-right: 8px;
}
.problem-solving .heading {
  display: flex;
  flex-direction: column;
  margin-bottom: 1rem;
  width: 100%;
  position: relative;
  padding-top: 0.1em;
  padding-right: 0.05em;
  padding-bottom: 0.15em;
}
.problem-solving .heading h2 {
  width: 100%;
}
.problem-solving .heading p {
  margin-top: 1rem;
}
.problem-solving .center-heading {
  justify-content: center;
  align-items: center;
}
.problem-solving .center-heading h2,
.problem-solving .center-heading p {
  text-align: center;
}
.problem-solving .white-heading h2,
.problem-solving .white-heading p {
  color: #ffffff;
}
@keyframes blink {
  0% {
    opacity: 0.1;
    transform: scale(0.8);
  }
  50% {
    opacity: 0.3;
    transform: scale(1);
  }
  100% {
    opacity: 0.1;
    transform: scale(0.8);
  }
}
@keyframes ring {
  0% {
    transform: translate(22px, -55px);
  }
  25% {
    transform: translate(-134px, -72px);
  }
  50% {
    transform: translate(10px, 7px);
  }
  100% {
    transform: translate(22px, -55px);
  }
}
@keyframes blink {
  50% {
    transform: scale(0.8);
  }
}
@keyframes load1 {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(180deg);
  }
}
@keyframes load3 {
  0% {
    z-index: 100;
    transform: rotate(180deg);
  }
  100% {
    z-index: 100;
    transform: rotate(315deg);
  }
}
.problem-solving .banner {
  flex-direction: column;
  padding: 0;
}
.problem-solving .banner .logo-container,
.problem-solving .banner .tka-logo,
.problem-solving .banner .menu,
.problem-solving .banner .menu-toggle,
.problem-solving .banner span {
  display: flex;
}
.problem-solving .banner .container {
  height: 100%;
}
.problem-solving .banner .logo-container {
  height: 100%;
  padding: 1rem 1.5rem;
  background-color: #ffffff;
}
.problem-solving .banner .logo-container .container {
  display: flex;
  justify-content: space-between;
  height: auto;
}
.problem-solving .banner .tka-logo {
  max-width: 200px;
}
.problem-solving .banner .tka-logo img {
  width: 100%;
  height: 100%;
}
.problem-solving .banner .menu {
  z-index: 1;
  margin-left: auto;
}
.problem-solving .banner .menu img {
  width: 22px;
  height: 23px;
}
.problem-solving .banner .menu-links {
  width: 0;
  transition: all 0.5s;
  height: fit-content;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 15;
  background-color: #ffffff;
  box-shadow: 0px 1px 7px rgba(0, 0, 0, 0.2);
}
.problem-solving .banner .menu-toggle {
  font-weight: 500;
}
.problem-solving .banner .menu-toggle img {
  width: 15px;
  height: 15px;
  margin-right: 5px;
}
.problem-solving .banner ul .links-li {
  padding: 8px 0;
  border-bottom: 1px dotted #000000;
  font-weight: 500;
}
.problem-solving .banner ul .links-li:first-child {
  padding-top: 0;
}
.problem-solving .banner ul .links-li:nth-child(5) {
  border-bottom: none;
  padding-bottom: 0;
}
.problem-solving .banner ul .links-li:last-child {
  display: none;
}
.problem-solving .banner .menu.active + .menu-links {
  padding: 15px;
  width: 80%;
}
.problem-solving .banner .menu.active + .menu-links .menu-toggle {
  justify-content: flex-end;
  align-items: center;
}
.problem-solving .banner .sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  transition: 1s;
  height: auto;
  box-shadow: 0px 1px 7px rgba(0, 0, 0, 0.2);
}
.problem-solving .banner .sticky-down {
  top: -100px;
}
.problem-solving .banner .banner-container,
.problem-solving .banner .banner-content,
.problem-solving .banner .banner-img,
.problem-solving .banner .content {
  display: flex;
  flex-direction: column;
}
.problem-solving .banner .banner-container {
  padding: 3rem 1.5rem;
  width: 100%;
  padding-top: 1.5rem !important;
  background-color: #122F3C;
  align-items: flex-start;
}
.problem-solving .banner .banner-content {
  width: 100%;
}
.problem-solving .banner .banner-content h1,
.problem-solving .banner .banner-content p {
  color: #ffffff;
}
.problem-solving .banner .banner-content .headline {
  background-color: #ffffff;
  color: #000000;
  letter-spacing: 2px;
  margin-bottom: 1rem;
  font-weight: 500;
  font-size: 16px;
  padding: 0.3rem;
  width: 240px;
  line-height: 1;
  text-align: center;
}
.problem-solving .banner .banner-content h1 {
  width: 100%;
  font-size: 26px;
  margin-bottom: 1rem;
}
.problem-solving .banner .banner-content h1 img {
  width: 38px;
  height: 38px;
  margin-right: 0.8rem;
  transform: translateY(10px);
}
.problem-solving .banner .banner-img {
  margin-top: 2rem;
  width: 100%;
  height: 100%;
  align-items: flex-start;
  border: 1px solid #ffffff;
  border-radius: 20px;
  padding: 1rem;
}
.problem-solving .banner .banner-img .heading {
  margin-top: 1rem;
  margin-bottom: 0;
}
.problem-solving .banner .banner-img span {
  width: 100%;
  height: 100%;
  align-items: flex-start;
}
.problem-solving .banner .banner-img span img {
  width: 100%;
  height: 100%;
}
.problem-solving .overview .overview-container,
.problem-solving .overview .overview-content,
.problem-solving .overview .overview-img,
.problem-solving .overview .course-content {
  display: flex;
  flex-direction: column;
}
.problem-solving .overview .overview-container {
  align-items: center;
}
.problem-solving .overview .overview-content {
  width: 100%;
  align-items: center;
  text-align: center;
}
.problem-solving .overview .course-content {
  background-color: #122F3C;
  width: 272px;
  padding: 1rem;
  margin-top: 2rem;
  border-radius: 12px;
  text-align: center;
  align-items: center;
}
.problem-solving .overview .course-content p {
  color: #ffffff;
}
.problem-solving .overview .course-content p:nth-child(2) {
  margin: 1rem 0 0.5rem 0;
}
.problem-solving .overview .overview-img {
  background-color: #ffffff;
  width: 100%;
  padding: 1rem;
  border-radius: 12px;
  align-items: center;
}
.problem-solving .overview .overview-img h3 {
  font-size: 18px;
  width: 100%;
}
.problem-solving .overview .overview-img span {
  display: flex;
  padding: 0.6rem;
  margin-top: 1rem;
  height: 60px;
  width: 75px;
  border: 1px solid #040303;
  border-radius: 10px;
}
.problem-solving .overview .overview-img span img {
  width: 100%;
  height: 100%;
}
.problem-solving .outline {
  padding-top: 0;
  padding-bottom: 0;
}
.problem-solving .outline .outline-container,
.problem-solving .outline .outline-content,
.problem-solving .outline .outline-list,
.problem-solving .outline .toggle-item,
.problem-solving .outline .input-list,
.problem-solving .outline .form {
  display: flex;
  flex-direction: column;
}
.problem-solving .outline .outline-content .heading {
  margin-bottom: 0;
}
.problem-solving .outline .outline-list {
  align-items: flex-start;
}
.problem-solving .outline .toggle-item {
  width: 100%;
  background-color: #F5F5F5;
  padding: 1rem;
  margin-top: 1.5rem;
  cursor: pointer;
  padding-left: 1.5rem;
  padding: 0.8rem 1rem;
}
.problem-solving .outline .ques {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.problem-solving .outline .ques h3 {
  width: 80%;
  font-size: 15px;
}
.problem-solving .outline .ques img {
  height: 18px;
  width: 18px;
  transition: 0.5s ease-out;
}
.problem-solving .outline .ans {
  display: none;
  padding-top: 0.5rem;
}
.problem-solving .outline .ans p {
  font-size: 13px;
}
.problem-solving .outline .ans ul li {
  font-size: 13px;
  margin-top: 5px;
  line-height: 1.5;
  padding-left: 1.2rem;
  position: relative;
}
.problem-solving .outline .ans ul li::before {
  content: '';
  position: absolute;
  top: 4px;
  left: 0px;
  height: 10px;
  width: 10px;
  background-color: #70828A;
  border-radius: 50px;
}
.problem-solving .outline .active {
  background-color: #122F3C;
}
.problem-solving .outline .active h3,
.problem-solving .outline .active li,
.problem-solving .outline .active p {
  color: #ffffff;
}
.problem-solving .outline .active img {
  transform: rotate(180deg);
  transition: 0.5s ease-out;
}
.problem-solving .outline .form {
  margin-top: 2rem;
  background-color: #F5F5F5;
  padding: 1rem;
  margin-bottom: 0;
}
.problem-solving .outline .form .input-list .input-container {
  border: 2px solid transparent;
  margin-bottom: 1rem;
  display: flex;
  justify-content: space-between;
  width: 100%;
  background: #ffffff;
  padding: 0.6rem;
}
.problem-solving .outline .form .input-list .input-container input,
.problem-solving .outline .form .input-list .input-container textarea {
  width: 85%;
  border: none;
  outline: none;
  font-weight: 500;
  padding: 0;
}
.problem-solving .outline .form .input-list .input-container textarea {
  resize: none;
  overflow: auto;
  min-height: 50px;
  padding: 0;
}
.problem-solving .outline .form .input-list .input-container span {
  display: flex;
  height: 17px;
  width: 17px;
}
.problem-solving .outline .form .input-list .input-container span img {
  width: 100%;
  height: 100%;
}
.problem-solving .outline .form .input-list .input-container span .white {
  display: flex;
}
.problem-solving .outline .form .input-list .input-container span .red {
  display: none;
}
.problem-solving .outline .form .input-list .input-container ::-webkit-input-placeholder {
  color: grey;
}
.problem-solving .outline .form .input-list .input-container :-ms-input-placeholder {
  color: grey;
}
.problem-solving .outline .form .input-list .input-error {
  border: 2px solid #ff0000;
}
.problem-solving .outline .form .input-list .input-error span .white {
  display: none;
}
.problem-solving .outline .form .input-list .input-error span .red {
  display: flex;
}
.problem-solving .outline .form .input-list .input-error ::-webkit-input-placeholder {
  color: #ff0000;
}
.problem-solving .outline .form .input-list .input-error :-ms-input-placeholder {
  color: #ff0000;
}
.problem-solving .outline .form .form-consent {
  display: flex;
  margin-bottom: 0.5rem;
}
.problem-solving .outline .form .form-consent:nth-last-child(2) {
  margin-bottom: 0;
}
.problem-solving .outline .form .form-consent label {
  display: flex;
  align-self: center;
  margin-left: 0.3rem;
  font-size: 11px;
  width: 90%;
}
.problem-solving .outline .form .form-consent p {
  font-size: 11px;
}
.problem-solving .outline .form .form-consent a {
  color: #FF7000;
}
.problem-solving .outline .form .consent-error p {
  color: #ff0000;
  line-height: 1.6;
  width: 100%;
  font-size: 11px;
}
.problem-solving .outline .form .buttons {
  align-self: center;
}
.problem-solving .outline .form .buttons .btn-orange {
  min-width: 115px;
}
.problem-solving .outline .form .buttons img {
  height: 16px;
}
.problem-solving .courses {
  padding-bottom: 0;
}
.problem-solving .courses .courses-container,
.problem-solving .courses .course-list {
  display: flex;
  flex-direction: column;
}
.problem-solving .courses .courses-container .heading {
  margin-bottom: 0;
}
.problem-solving .courses .courses-container .heading p {
  margin-bottom: 4px;
  margin-top: 0;
}
.problem-solving .courses .courses-container .heading p strong {
  color: #122F3C;
}
.problem-solving .courses .course-item {
  display: flex;
  margin-top: 2rem;
  border-radius: 10px;
  padding: 1rem;
  width: 272px;
  align-self: center;
  box-shadow: 0px 1px 7px rgba(0, 0, 0, 0.2);
  background-image: url(/_public/images/problem-solving/courses-bg.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: bottom;
  flex-flow: wrap;
  justify-content: space-between;
  transition: 1s all;
}
.problem-solving .courses .course-item:hover {
  background-color: #122F3C;
  background-image: url(/_public/images/problem-solving/grey-bg.png);
}
.problem-solving .courses .course-item:hover span {
  background-color: #ffffff;
}
.problem-solving .courses .course-item:hover h3,
.problem-solving .courses .course-item:hover p {
  color: #ffffff;
}
.problem-solving .courses .course-item p {
  color: #70828A;
}
.problem-solving .courses .course-item p:nth-child(3) {
  margin-top: 1rem;
  margin: 0.5rem 0 0.3rem;
}
.problem-solving .courses .course-item .buttons {
  margin-top: 1rem;
}
.problem-solving .courses .course-item .buttons .btn-orange {
  min-width: 120px;
  font-size: 14px;
}
.problem-solving .courses .course-item .buttons img {
  height: 17px;
  width: 17px;
}
.problem-solving .courses .course-item h3 {
  width: calc(100% - 60px);
  font-size: 15px;
}
.problem-solving .courses .course-item span {
  display: flex;
  background-color: #E5E5E5;
  padding: 0.8rem;
  border-radius: 100px;
  height: 50px;
  width: 50px;
}
.problem-solving .courses .course-item span img {
  width: 100%;
  height: 100%;
}
.problem-solving .stages .stages-container,
.problem-solving .stages .stages-content,
.problem-solving .stages .stages-img {
  display: flex;
  flex-direction: column;
}
.problem-solving .stages .stages-content {
  align-items: center;
  text-align: center;
}
.problem-solving .stages .stages-content p:nth-child(3) {
  margin-top: 1rem;
}
.problem-solving .stages .stages-img {
  margin-top: 2rem;
  height: 100%;
}
.problem-solving .stages .stages-img span {
  display: flex;
  width: 100%;
  height: 100%;
}
.problem-solving .stages .stages-img span img {
  width: 100%;
  height: 100%;
}
.problem-solving .methods {
  background-color: #122F3C;
}
.problem-solving .methods .methods-container,
.problem-solving .methods .methods-list,
.problem-solving .methods .methods-item {
  display: flex;
  flex-direction: column;
}
.problem-solving .methods .methods-container .heading {
  margin-bottom: 0;
}
.problem-solving .methods .methods-list {
  align-items: center;
}
.problem-solving .methods .methods-item {
  padding: 2rem;
  margin-top: 2rem;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  background-color: #354E59;
  border: 1px solid transparent;
  width: 272px;
}
.problem-solving .methods .methods-item:hover {
  border: 1px solid #ffffff;
}
.problem-solving .methods .methods-item:hover span {
  opacity: 0.8;
}
.problem-solving .methods .methods-item span {
  color: #ffffff;
  opacity: 0.2;
  font-size: 54px;
  font-weight: bold;
  line-height: 1;
  animation: blink 10s linear infinite;
}
.problem-solving .methods .methods-item h3 {
  color: #ffffff;
  font-weight: 600;
  font-size: 18px;
  text-align: center;
}
.problem-solving .methods .methods-item img {
  width: 65px;
  height: 65px;
  align-self: center;
  margin: 1rem 0;
}
.problem-solving .skill .skill-container,
.problem-solving .skill .skill-content {
  display: flex;
  flex-direction: column;
}
.problem-solving .skill .skill-content p:nth-child(3) {
  margin-top: 1rem;
}
.problem-solving .skill .skill-img {
  margin-top: 2rem;
  display: flex;
  height: 100%;
}
.problem-solving .skill .skill-img img {
  width: 100%;
  height: 100%;
}
.problem-solving .skill ul li {
  margin-top: 0.5rem;
  position: relative;
  padding-left: 1.5rem;
}
.problem-solving .skill ul li::before {
  content: '';
  position: absolute;
  width: 12px;
  height: 12px;
  top: 6px;
  left: 0px;
  background-color: #E5E5E5;
  transform: rotate(45deg);
}
.problem-solving .key {
  background-color: #F5F5F5;
}
.problem-solving .key .key-container,
.problem-solving .key .key-content,
.problem-solving .key .key-img,
.problem-solving .key .pro-circle,
.problem-solving .key .pro-item,
.problem-solving .key .pro-list {
  display: flex;
  flex-direction: column;
}
.problem-solving .key .key-img {
  width: 100%;
}
.problem-solving .key .key-content {
  align-items: center;
  text-align: center;
  width: 100%;
}
.problem-solving .key .key-content p:nth-child(3) {
  margin-top: 1rem;
}
.problem-solving .key .square {
  display: flex;
  margin-top: 2rem;
  padding: 1rem;
  border-radius: 15px;
  background-color: #ffffff;
  width: 272px;
  align-self: center;
}
.problem-solving .key .square img {
  width: 100%;
  height: 100%;
}
.problem-solving .key .pro-circle {
  padding: 1rem;
  border-radius: 15px;
  margin-top: 2rem;
  width: 272px;
  align-self: center;
  background-color: #ffffff;
  text-align: center;
  align-items: center;
  position: relative;
}
.problem-solving .key .pro-circle h3 {
  font-size: 14px;
}
.problem-solving .key .pro-circle h4 {
  font-weight: 400;
  font-size: 13px;
}
.problem-solving .key .circle {
  display: flex;
  margin: 1.5rem 0;
  height: 100px;
  width: 100px;
  line-height: 80px;
  position: relative;
  text-align: center;
}
.problem-solving .key .circle .inner-circle {
  position: absolute;
  font-weight: 600;
  border-radius: 999px;
  background: white;
  left: 0;
  width: 100%;
  top: 0;
  height: 100%;
  z-index: -1;
  font-size: 24px;
}
.problem-solving .key .graph-circle {
  width: 116px;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  position: relative;
  margin-top: 1rem ;
}
.problem-solving .key .graph-circle::after {
  content: '91%';
  position: absolute;
  font-size: 22px;
  font-weight: 600;
  top: 35px;
  left: 30px;
  color: #000000;
}
.problem-solving .key .graph-circle .progress-ring {
  width: 110px;
  height: 110px;
}
.problem-solving .key .graph-circle .progress-ring .circle-default {
  stroke: #F5F5F5 !important;
  stroke-width: 10px;
}
.problem-solving .key .graph-circle .progress-ring .progress-ring__circle {
  transition: 3s stroke-dashoffset;
  transform: rotate(-90deg);
  transform-origin: 43% 43%;
  stroke-width: 8px;
  stroke: #FF7000 !important;
  background-color: transparent;
}
.problem-solving .key .pro-list {
  background-color: #ffffff;
  padding: 1rem;
  margin-top: 2rem;
  border-radius: 15px;
  width: 272px;
  align-self: center;
}
.problem-solving .key .pro-list h3 {
  font-size: 14px;
}
.problem-solving .key .pro-item {
  margin-top: 0.5rem;
}
.problem-solving .key .pro-item h4 {
  font-size: 13px;
  font-weight: 400;
}
.problem-solving .key .pro-item:first-child {
  margin-top: 0;
}
.problem-solving .key .pro-item h3 {
  font-size: 14px;
  width: 60%;
}
.problem-solving .key .pro-item .bar {
  display: flex;
  width: 100%;
  background-color: #E5E5E5;
  height: 7px;
  margin-top: 0.5rem;
}
.problem-solving .key .pro-item .bar span {
  width: 0%;
  transition: 2.5s all;
  position: relative;
  z-index: 1;
}
.problem-solving .key .pro-item .bar span p {
  position: absolute;
  right: 0;
  top: -24px;
  width: 24px;
  height: 21px;
  font-size: 13px;
  font-weight: 600;
}
.problem-solving .package .package-container,
.problem-solving .package .package-list,
.problem-solving .package .package-item,
.problem-solving .package .content {
  display: flex;
  flex-direction: column;
}
.problem-solving .package .heading {
  margin-bottom: 0.5rem;
}
.problem-solving .package .package-item {
  margin-top: 1.5rem;
  border-radius: 5px;
  box-shadow: 0px 1px 7px rgba(0, 0, 0, 0.2);
  transition: 1s all;
}
.problem-solving .package .package-item:hover {
  background-color: #122F3C;
}
.problem-solving .package .package-item:hover .content h3,
.problem-solving .package .package-item:hover .content p {
  color: #ffffff;
}
.problem-solving .package .package-item:hover li {
  color: #ffffff;
}
.problem-solving .package .package-item:hover li::before {
  background-color: #ffffff;
}
.problem-solving .package .package-content {
  display: flex;
  padding: 1rem 1.2rem;
  justify-content: space-between;
  transition: 0.8s all;
  border-bottom: 2px solid #E5E5E5;
}
.problem-solving .package .package-content span {
  display: flex;
  width: 55px;
  height: 50px;
  background-color: #ffffff;
  border-radius: 5px;
  padding: 0.5rem;
  border: 1px solid #000000;
}
.problem-solving .package .package-content span img {
  width: 100%;
  height: 100%;
}
.problem-solving .package .content {
  width: calc(100% - 75px);
}
.problem-solving .package .content h3 {
  font-size: 17px;
}
.problem-solving .package .content p {
  font-weight: 500;
  margin-top: 0.3rem;
}
.problem-solving .package li {
  position: relative;
  padding: 1rem 1.2rem 1rem 2.8rem;
  border-top: 1px dashed #70828A;
}
.problem-solving .package li:first-child {
  border-top: 0;
}
.problem-solving .package li:last-child {
  padding-bottom: 0;
}
.problem-solving .package li::before {
  content: '';
  position: absolute;
  width: 12px;
  height: 12px;
  top: 22px;
  left: 21px;
  background-color: #E5E5E5;
  transform: rotate(45deg);
}
.problem-solving .package .buttons {
  padding-bottom: 1.5rem;
  padding-left: 1.2rem;
}
.problem-solving .facts {
  background-color: #122F3C;
}
.problem-solving .facts .facts-container,
.problem-solving .facts .facts-content,
.problem-solving .facts .facts-list,
.problem-solving .facts .choose-content,
.problem-solving .facts .choose-list {
  display: flex;
  flex-direction: column;
}
.problem-solving .facts .heading {
  margin-bottom: 0px;
}
.problem-solving .facts .facts-content .facts-list {
  padding-left: 0.5rem;
}
.problem-solving .facts .facts-content .fact-item {
  display: flex;
  margin-top: 2rem;
  align-items: center;
}
.problem-solving .facts .facts-content .fact-item .fact-count {
  display: flex;
  width: 65px;
  color: #ffffff;
  margin-right: 1rem;
  position: relative;
  z-index: 1;
}
.problem-solving .facts .facts-content .fact-item .fact-count h3,
.problem-solving .facts .facts-content .fact-item .fact-count span {
  font-size: 28px;
  font-weight: 600;
}
.problem-solving .facts .facts-content .fact-item .fact-count::before {
  content: '';
  position: absolute;
  top: -13px;
  left: -13px;
  width: 38px;
  height: 38px;
  border-radius: 50px;
  border: 4px solid #354E59;
  animation: blink 3s linear infinite;
  z-index: -1;
}
.problem-solving .facts .facts-content .fact-item p {
  width: calc(100% - 115px);
  font-weight: 500;
  font-size: 15px;
  line-height: 1.4;
  color: #ffffff;
}
.problem-solving .facts .choose-content {
  background-color: #ffffff;
  padding: 1rem;
  margin-top: 2rem;
}
.problem-solving .facts .choose-content .choose-item {
  display: flex;
  flex-wrap: wrap;
  background-color: #ffffff;
  box-shadow: 0px 1px 7px rgba(0, 0, 0, 0.2);
  margin-top: 2rem;
  border-radius: 8px;
  padding: 1.5rem 1rem;
}
.problem-solving .facts .choose-content .choose-item img {
  height: 80px;
  width: 58px;
  margin: 1rem 0;
  border-bottom: 2px solid #122F3C;
  padding-bottom: 1rem;
}
.problem-solving .facts .choose-content .choose-item h3 {
  width: 100%;
  font-size: 16px;
}
.problem-solving .faq .faq-container,
.problem-solving .faq .faq-content,
.problem-solving .faq .toggle-item,
.problem-solving .faq .testimonial-content,
.problem-solving .faq .testimonial-item,
.problem-solving .faq .testimonial-info {
  display: flex;
  flex-direction: column;
}
.problem-solving .faq .toggle-item {
  border: 1px solid #E5E5E5;
  padding: 1.2rem;
  border-radius: 5px;
  margin-top: 1.3rem;
  position: relative;
  z-index: 1;
  cursor: pointer;
}
.problem-solving .faq .toggle-item::before {
  content: none;
  position: absolute;
  width: calc(100% - 16px);
  height: calc(100% - 16px);
  border-radius: 5px;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  border: 1px solid #ffffff;
  z-index: -1;
}
.problem-solving .faq .toggle-item.active {
  background-color: #122F3C;
}
.problem-solving .faq .toggle-item.active::before {
  content: '';
}
.problem-solving .faq .toggle-item.active h3,
.problem-solving .faq .toggle-item.active p,
.problem-solving .faq .toggle-item.active li {
  color: #ffffff;
}
.problem-solving .faq .toggle-item.active .ques span img:first-child {
  display: none;
}
.problem-solving .faq .toggle-item.active .ques span img:last-child {
  display: flex;
}
.problem-solving .faq .ques {
  display: flex;
  justify-content: space-between;
}
.problem-solving .faq .ques h3 {
  font-size: 14px;
  width: calc(100% - 30px);
}
.problem-solving .faq .ques span {
  display: flex;
  width: 20px;
  height: 20px;
}
.problem-solving .faq .ques span img {
  width: 100%;
  height: 100%;
}
.problem-solving .faq .ques span img:first-child {
  display: flex;
}
.problem-solving .faq .ques span img:last-child {
  display: none;
}
.problem-solving .faq .ans {
  display: none;
  border-top: 1px dotted #ffffff;
  margin-top: 0.8rem;
  padding-top: 0.5rem;
}
.problem-solving .faq .ans p,
.problem-solving .faq .ans li {
  font-size: 13px;
}
.problem-solving .faq .ans ul {
  padding-left: 1rem;
}
.problem-solving .faq .ans ul li {
  margin-top: 0.2rem;
  list-style: disc;
}
.problem-solving .faq .testimonial-content {
  margin-top: 2rem;
}
.problem-solving .faq .testimonial-content .heading {
  margin-bottom: 1.5rem;
}
.problem-solving .faq .testimonial-item {
  width: 95%;
  margin: auto;
  margin-bottom: 1rem;
  box-shadow: 0px 1px 7px rgba(0, 0, 0, 0.2);
}
.problem-solving .faq .testimonial-item p {
  background-color: #E5E5E5;
  padding: 2.5rem 1.3rem;
  text-align: center;
  position: relative;
  z-index: 1;
  min-height: 455px;
}
.problem-solving .faq .testimonial-item p::before,
.problem-solving .faq .testimonial-item p::after {
  content: '';
  position: absolute;
  background-image: url(/_public/images/problem-solving/testi-quote.svg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 25px;
  height: 23px;
  z-index: -1;
}
.problem-solving .faq .testimonial-item p::before {
  transform: rotate(180deg);
  left: 7px;
  top: 18px;
}
.problem-solving .faq .testimonial-item p::after {
  right: 12px;
  bottom: 26px;
}
.problem-solving .faq .testimonial-item .testimonial-info {
  background-color: #ffffff;
  padding: 3.5rem 1.5rem;
  align-items: center;
  position: relative;
}
.problem-solving .faq .testimonial-item .testimonial-info span {
  display: flex;
  width: 65px;
  height: 65px;
  box-shadow: 0px 1px 7px rgba(0, 0, 0, 0.2);
  background-color: #F5F5F5;
  padding: 1.2rem;
  border-radius: 40px;
  position: absolute;
  top: -25px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 1;
}
.problem-solving .faq .testimonial-item .testimonial-info span img {
  width: 100%;
  height: 100%;
}
.problem-solving .faq .testimonial-item .testimonial-info h3 {
  font-size: 18px;
}
.problem-solving .faq .testimonial-item .testimonial-info .stars {
  width: 120px;
  height: 35px;
}
.problem-solving .faq .owl-dots {
  display: flex;
  width: 100%;
  justify-content: center;
  position: absolute;
  bottom: 43px;
}
.problem-solving .faq .owl-dots .owl-dot {
  display: flex;
  width: 25px;
  height: 8px;
  border-radius: 5px;
  background-color: #E5E5E5;
  margin-right: 0.6rem;
}
.problem-solving .faq .owl-dots .owl-dot.active {
  background-color: #FF7000;
}
.problem-solving .faq .owl-dots .owl-dot:last-child {
  margin-right: 0;
}
.problem-solving .faq .owl-nav {
  display: flex;
  width: 83%;
  margin: auto;
  justify-content: space-between;
  position: absolute;
  bottom: 85px;
  left: 0;
  right: 0;
}
.problem-solving .faq .owl-nav .owl-prev,
.problem-solving .faq .owl-nav .owl-next {
  display: flex;
  width: 28px;
  height: 28px;
  background-image: url(/_public/images/problem-solving/testi-arrow.svg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  opacity: 0.7;
}
.problem-solving .faq .owl-nav .owl-prev {
  transform: rotate(180deg);
}
.problem-solving .faq .owl-nav .btn-active {
  opacity: 1;
}
.problem-solving .footer {
  background-color: #122F3C;
}
.problem-solving .footer .footer-container,
.problem-solving .footer .footer-content,
.problem-solving .footer .contact-list,
.problem-solving .footer .contact-info {
  display: flex;
  flex-direction: column;
}
.problem-solving .footer .heading {
  margin-bottom: 0;
}
.problem-solving .footer .contact-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #354E59;
  margin-top: 2rem;
  padding: 0.8rem;
}
.problem-solving .footer .contact-item img {
  width: 25px;
  height: 25px;
}
.problem-solving .footer .contact-info {
  width: calc(100% - 34px);
}
.problem-solving .footer .contact-info a,
.problem-solving .footer .contact-info h3 {
  color: #ffffff;
}
.problem-solving .footer .contact-info h3 {
  font-size: 15px;
}
.problem-solving .footer .contact-info a {
  font-size: 14px;
  margin-top: 0.2rem;
}
.problem-solving .footer .contact-info img {
  width: 100px;
  height: 20px;
  margin-top: 0.2rem;
}
@media (min-width : 768px) {
  section {
    padding: 3rem 2rem;
  }
  .problem-solving .buttons .btn-orange {
    font-size: 16px;
  }
  .problem-solving .banner .logo-container {
    padding: 1rem 2rem;
  }
  .problem-solving .banner .menu.active + .menu-links {
    width: 50%;
  }
  .problem-solving .banner .banner-container {
    padding: 3rem 2rem;
  }
  .problem-solving .banner .banner-img {
    display: none;
  }
  .problem-solving .overview .overview-container {
    border: 1px solid #122F3C;
    border-radius: 22px;
    justify-content: space-between;
    flex-direction: row;
    align-items: flex-start;
    padding: 1.5rem;
  }
  .problem-solving .overview .overview-content {
    text-align: left;
    width: 55%;
  }
  .problem-solving .overview .overview-content .buttons {
    align-self: flex-start;
  }
  .problem-solving .overview .course-content {
    width: 40%;
    margin-top: 0;
    align-self: center;
  }
  .problem-solving .outline .outline-container {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
  }
  .problem-solving .outline .outline-content {
    width: 48%;
  }
  .problem-solving .outline .outline-list {
    max-height: 590px;
    overflow-y: scroll;
    padding-right: 1.5rem;
    margin-top: 1.5rem;
  }
  .problem-solving .outline .outline-list .toggle-item:first-child {
    margin-top: 0;
  }
  .problem-solving .outline .form {
    width: 48%;
    padding: 1.5rem;
    margin-top: 0;
  }
  .problem-solving .courses .course-list {
    flex-flow: wrap;
    justify-content: center;
  }
  .problem-solving .courses .course-item {
    width: 47%;
    margin-right: 2rem;
  }
  .problem-solving .courses .course-item:nth-child(even) {
    margin-right: 0;
  }
  .problem-solving .stages .stages-container {
    justify-content: space-between;
    flex-direction: row;
  }
  .problem-solving .stages .stages-content {
    text-align: left;
    width: 50%;
    order: 2;
  }
  .problem-solving .stages .stages-content .buttons {
    align-self: flex-start;
  }
  .problem-solving .stages .stages-img {
    position: sticky;
    top: 60px;
    margin-top: 0;
    width: 45%;
  }
  .problem-solving .methods .methods-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .problem-solving .methods .methods-item {
    width: 47%;
  }
  .problem-solving .skill .skill-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .problem-solving .skill .skill-content {
    width: 50%;
  }
  .problem-solving .skill .skill-img {
    margin-top: 0;
    width: 45%;
    position: static;
    align-self: center;
    top: 60px;
  }
  .problem-solving .key .key-container {
    align-items: center;
  }
  .problem-solving .key .key-content {
    text-align: left;
  }
  .problem-solving .key .key-content .buttons {
    align-self: flex-start;
  }
  .problem-solving .key .key-img {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .problem-solving .key .square {
    width: 31%;
  }
  .problem-solving .key .pro-circle,
  .problem-solving .key .pro-list {
    margin-top: 1.3rem;
  }
  .problem-solving .key .pro-circle {
    width: 31%;
  }
  .problem-solving .key .pro-list {
    width: 65%;
  }
  .problem-solving .package .package-list {
    flex-flow: wrap;
    justify-content: space-around;
  }
  .problem-solving .package .package-item {
    width: 45%;
  }
  .problem-solving .facts .facts-content .heading {
    align-items: center;
  }
  .problem-solving .facts .facts-content .heading h2,
  .problem-solving .facts .facts-content .heading p {
    text-align: center;
  }
  .problem-solving .facts .facts-content .facts-list {
    flex-flow: wrap;
    justify-content: space-around;
    padding-left: 0;
  }
  .problem-solving .facts .facts-content .fact-item {
    width: 34%;
  }
  .problem-solving .facts .choose-content {
    padding: 2rem;
    flex-flow: wrap;
    justify-content: space-between;
  }
  .problem-solving .facts .choose-content .heading {
    width: 66%;
  }
  .problem-solving .facts .choose-content .buttons {
    width: 34%;
    margin-top: 0px;
    justify-content: flex-end;
    align-items: flex-end;
  }
  .problem-solving .facts .choose-content .choose-list {
    width: 100%;
    flex-flow: wrap;
    justify-content: space-between;
  }
  .problem-solving .facts .choose-content .choose-item {
    width: 47%;
  }
  .problem-solving .facts .choose-content .choose-item p {
    min-height: 88px;
  }
  .problem-solving .faq .faq-container {
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
  }
  .problem-solving .faq .faq-content {
    width: 48%;
  }
  .problem-solving .faq .faq-content .heading h2 {
    text-align: left;
  }
  .problem-solving .faq .testimonial-content {
    width: 48%;
    margin-top: 0;
    position: sticky;
    top: 60px;
  }
  .problem-solving .faq .testimonial-item p {
    min-height: 366px;
  }
  .problem-solving .footer .footer-container {
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }
  .problem-solving .footer .footer-content {
    width: 52%;
  }
  .problem-solving .footer .contact-list {
    width: 42%;
  }
  .problem-solving .footer .contact-item:first-child {
    margin-top: 0;
  }
}
@media (min-width : 1024px) {
  p,
  li {
    line-height: 1.8;
  }
  .problem-solving .heading h2 {
    font-size: 28px;
  }
  .problem-solving .banner .menu {
    display: none;
  }
  .problem-solving .banner .menu-links {
    width: 78%;
    display: flex;
    background-color: transparent;
    position: relative;
    box-shadow: none;
  }
  .problem-solving .banner .menu-links .buttons .btn-white {
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 43px;
    height: 44px;
    border: 2px solid #000000;
    margin-right: 1rem;
    border-radius: 8px;
  }
  .problem-solving .banner .menu-links .buttons .btn-white img {
    width: 18px;
    height: 18px;
  }
  .problem-solving .banner .menu-links .buttons .btn-orange {
    height: 44px;
  }
  .problem-solving .banner .menu-toggle {
    display: none;
  }
  .problem-solving .banner ul {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
  .problem-solving .banner ul .links-li {
    border-bottom: none;
    margin-right: 1.5rem;
    padding: 0;
    font-weight: 600;
    cursor: pointer;
    position: relative;
    z-index: 1;
  }
  .problem-solving .banner ul .links-li::before,
  .problem-solving .banner ul .links-li::after {
    content: '';
    width: 2px;
    height: 17px;
    background-color: #FF7000;
    visibility: hidden;
    transform: scaleY(0);
    transition: all 0.3s ease-in-out 0s;
    position: absolute;
    bottom: 0;
    top: 6px;
    z-index: -1;
  }
  .problem-solving .banner ul .links-li::after {
    left: -6px;
  }
  .problem-solving .banner ul .links-li::before {
    right: -6px;
  }
  .problem-solving .banner ul .links-li:hover::after,
  .problem-solving .banner ul .links-li:hover::before {
    visibility: visible;
    transform: scaleY(1);
  }
  .problem-solving .banner ul .links-li:last-child {
    display: flex;
    margin: 0;
  }
  .problem-solving .banner ul .links-li:last-child::after,
  .problem-solving .banner ul .links-li:last-child::before {
    content: none;
  }
  .problem-solving .banner .banner-container {
    flex-direction: row;
    align-items: center;
    padding-top: 3rem !important;
    width: 94%;
    margin: auto;
    position: relative;
    background-color: transparent;
  }
  .problem-solving .banner .banner-container::before {
    content: '';
    background-image: url(/_public/images/problem-solving/banner-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
  }
  .problem-solving .banner .banner-content {
    width: 48%;
    margin-right: auto;
  }
  .problem-solving .banner .banner-content h1 {
    font-size: 36px;
  }
  .problem-solving .banner .banner-content h1 img {
    width: 50px;
    height: 50px;
  }
  .problem-solving .banner .banner-content .headline,
  .problem-solving .banner .banner-content h1 {
    margin-bottom: 1.5rem;
  }
  .problem-solving .banner .banner-content .buttons {
    margin-top: 2rem;
  }
  .problem-solving .banner .banner-img {
    display: flex;
    width: 45%;
    margin-top: 0;
    align-items: center;
    padding: 1.5rem;
  }
  .problem-solving .banner .banner-img span {
    width: 80%;
  }
  .problem-solving .banner .banner-img h2 {
    font-size: 26px;
  }
  .problem-solving .overview .overview-container {
    padding: 2.5rem;
  }
  .problem-solving .overview .overview-content {
    width: 60%;
  }
  .problem-solving .overview .course-content {
    width: 34%;
    margin-top: 0;
    padding: 1.5rem;
  }
  .problem-solving .overview .overview-img h3 {
    width: 100%;
    font-weight: 700;
    font-size: 20px;
  }
  .problem-solving .outline .outline-list {
    max-height: 440px;
  }
  .problem-solving .outline .form .input-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .problem-solving .outline .form .input-list .input-container {
    width: 48%;
  }
  .problem-solving .outline .form .input-list .input-container:last-child {
    width: 100%;
  }
  .problem-solving .courses .course-item {
    width: 30%;
  }
  .problem-solving .courses .course-item:nth-child(even) {
    margin-right: 2rem;
  }
  .problem-solving .courses .course-item:nth-child(3n) {
    margin-right: 0;
  }
  .problem-solving .stages .stages-img .heading {
    margin-bottom: 2rem;
  }
  .problem-solving .methods .methods-container .heading p {
    width: 85%;
  }
  .problem-solving .methods .methods-item {
    width: 23%;
  }
  .problem-solving .methods .methods-item h3 {
    min-height: 48px;
  }
  .problem-solving .key .key-container {
    flex-direction: row-reverse;
    justify-content: space-between;
    
  }
  .problem-solving .key .key-content {
    width: 40%;
  }
  .problem-solving .key .key-img {
    width: 56%;
  }
  .problem-solving .key .square {
    margin-top: 0;
  }
  .problem-solving .key .pro-circle {
    width: 36%;
  }
  .problem-solving .key .pro-list {
    width: 60%;
  }
  .problem-solving .package .package-list {
    justify-content: space-between;
  }
  .problem-solving .package .package-item {
    width: 30%;
  }
  .problem-solving .package .content h3 {
    min-height: 46px;
  }
  .problem-solving .package ul {
    min-height: 298px;
  }
  .problem-solving .facts {
    background-image: linear-gradient(180deg, #122F3C 52%, #ffffff 48%);
    background-color: transparent;
  }
  .problem-solving .facts .facts-content .heading {
    align-items: center;
  }
  .problem-solving .facts .facts-content .heading p {
    width: 85%;
  }
  .problem-solving .facts .facts-content .facts-list {
    justify-content: space-between;
  }
  .problem-solving .facts .facts-content .fact-item {
    width: 23%;
  }
  .problem-solving .facts .facts-content .fact-item .fact-count {
    width: auto;
  }
  .problem-solving .facts .facts-content .fact-item .fact-count h3,
  .problem-solving .facts .facts-content .fact-item .fact-count span {
    font-size: 40px;
  }
  .problem-solving .facts .facts-content .fact-item .fact-count::before {
    width: 60px;
    height: 60px;
  }
  .problem-solving .facts .choose-content {
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    background-image: url(/_public/images/problem-solving/choose-bg.png);
    background-position: top left;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 4rem;
  }
  .problem-solving .facts .choose-content .choose-item {
    width: 23%;
  }
  .problem-solving .facts .choose-content .choose-item p {
    min-height: 166px;
  }
  .problem-solving .facts .choose-content .choose-item h3 {
    min-height: 42px;
  }
  .problem-solving .faq {
    padding-top: 0;
  }
  .problem-solving .faq .testimonial-content {
    width: 45%;
  }
  .problem-solving .faq .testimonial-item p {
    padding: 2.5rem;
    min-height: 355px;
  }
  .problem-solving .faq .testimonial-item p::after {
    right: 25px;
    bottom: 30px;
  }
  .problem-solving .faq .testimonial-item p::before {
    left: 18px;
    top: 23px;
  }
  .problem-solving .faq .owl-nav {
    width: 77%;
  }
  .problem-solving .footer {
    background-image: url(/_public/images/problem-solving/footer-bg.png);
    background-position: right;
    background-repeat: no-repeat;
    background-size: 34% 100%;
  }
  .problem-solving .footer .footer-container {
    position: relative;
    z-index: 1;
  }
  .problem-solving .footer .footer-container::after,
  .problem-solving .footer .footer-container::before {
    content: '';
    position: absolute;
    border-radius: 50%;
    border: 15px solid #354E59;
    background-color: transparent;
    opacity: 0.3;
    z-index: -1;
  }
  .problem-solving .footer .footer-container::after {
    width: 120px;
    height: 120px;
    top: 10px;
    left: -30px;
    animation: blink 2s linear infinite;
  }
  .problem-solving .footer .footer-container::before {
    width: 70px;
    height: 70px;
    bottom: -20px;
    left: 30px;
    right: 0px;
    margin: auto;
    animation: ring 6s linear infinite;
  }
  .problem-solving .footer .footer-content {
    width: 60%;
    margin-right: auto;
  }
  .problem-solving .footer .contact-list {
    width: 35%;
  }
  .problem-solving .footer .contact-item {
    padding: 1rem 1.5rem;
  }
  .problem-solving .footer .contact-info {
    width: calc(100% - 47px);
  }
}
@media (min-width : 1366px) {
  .container {
    width: 1200px;
    margin: 0 auto;
  }
  section {
    padding: 4rem 0rem;
  }
  .problem-solving .heading h2 {
    font-size: 32px;
  }
  .problem-solving .banner .tka-logo {
    max-width: 230px;
  }
  .problem-solving .banner ul .links-li {
    font-size: 15px;
    margin-right: 2rem;
  }
  .problem-solving .banner .logo-container {
    padding: 1rem 0;
  }
  .problem-solving .banner .banner-container {
    width: 100%;
    padding: 4rem 0rem !important;
  }
  .problem-solving .banner .banner-container::before {
    width: calc(100% + 10%);
    left: -60px;
  }
  .problem-solving .banner .banner-img {
    width: 40%;
  }
  .problem-solving .overview .course-content {
    width: 30%;
  }
  .problem-solving .courses .course-item {
    width: 22%;
  }
  .problem-solving .courses .course-item h3 {
    min-height: 60px;
  }
  .problem-solving .courses .course-item:nth-child(3n) {
    margin-right: 2rem;
  }
  .problem-solving .courses .course-item:nth-child(4n) {
    margin-right: 0;
  }
  .problem-solving .stages .stages-img {
    width: 44%;
    position: static;
  }
  .problem-solving .stages .stages-content {
    width: 52%;
  }
  .problem-solving .skill .skill-img {
    width: 40%;
  }
  .problem-solving .key .pro-circle {
    width: 31%;
  }
  .problem-solving .key .pro-list {
    width: 65%;
  }
  .problem-solving .package .package-list {
    width: 95%;
    margin: auto;
  }
  .problem-solving .package .content h3 {
    min-height: auto;
  }
  .problem-solving .package ul {
    min-height: 273px;
  }
  .problem-solving .facts .facts-content .facts-list {
    width: 95%;
    margin: auto;
  }
  .problem-solving .facts .facts-content .fact-item {
    width: 20%;
    justify-content: flex-end;
  }
  .problem-solving .facts .choose-content .choose-item p {
    min-height: 125px;
  }
  .problem-solving .facts .choose-content .choose-item h3 {
    min-height: auto;
  }
  .problem-solving .faq .testimonial-content {
    width: 40%;
  }
  .problem-solving .faq .testimonial-item p {
    min-height: 330px;
  }
  .problem-solving .faq .testimonial-item p::after {
    right: 20px;
    bottom: 20px;
  }
  .problem-solving .footer .contact-list {
    width: 30%;
  }
}
